

/* nt-example1 */

#nt-example1 {
	max-width:100%;
	margin: auto;
	min-height:100px;
}

#nt-example1-container {
	text-align: center;
}

#nt-example1-container i {
	font-size:13px;
	font-weight:400;
	padding-right:5px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#nt-example1-container i:hover {
	color: #d46104;
}

#nt-example1 li {
	color: #4e3200;

	overflow: hidden;
	height:35px;
	padding: 0px 10px 0px 10px;
	line-height:18px;
	font-size: 14px;
	font-weight:600;
	text-align: left;
	border-bottom: 1px dotted #ddb529;
}

#nt-example1 li a{
	color: #d46104;
}

#nt-example1 li:hover {
	background: #FFF;
}




